/* MAIN */
.title {
	font-size: 43px;
	display: block;
	margin-top: 20px;
	color: #b3b3b3;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	text-rendering: optimize-legibility;
	text-shadow: #333 2px 2px 3px;
}

.headerText {
	background-image: url(logo.png);
	
	color: #fff2df; 
	text-rendering: optimize-legibility;
	margin-bottom: 9px;
	letter-spacing: -3px;
	text-shadow: 2px 3px 3px #292929;  
    -webkit-text-stroke: 1px white;
    -moz-text-stroke: 1px white;
    -o-text-stroke: 1px white;
	font-family: 'Myriad-Pro', 'Myriad', Helvetica, arial, sans-serif;
	font-size: 117px;
	text-align: center;
	opacity: 0.7;
	width: 1024px;
	height: 200px;
	margin-left: -80px;
}

.shadow {
	-moz-box-shadow: 6px 6px 8px #000;
	-webkit-box-shadow: 6px 6px 8px #000;
	-o-box-shadow: 6px 6px 8px #000;
	box-shadow: 6px 6px 8px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}


body {
	background-color: #fff;
	text-align: center;
	padding-top: 7px;
}

.siteContainer{
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	display: table;
}
.body{
	margin-top: 19px;
}
.langs{
	float: right;
	margin-right: 70px;
}
.logo{
	background: url(../gfx/pl_logo.png) no-repeat;
	width: 321px;
	height: 151px;
}
.menu{
	background: url(../gfx/left_bg.png) no-repeat;
	width: 178px;
	height: 324px;
	padding-left: 1px;
	padding-top: 67px;
	float: left;
	text-align: center;
}
.mainContent{
	width: 827px;
	height: 324px;
	margin-left: 197px;
	background: url(../gfx/right_bg.png) no-repeat;
	padding-top: 9px;
	padding-left: 33px;
	opacity: 0.9;
	text-stroke: 1px #666;
	-webkit-text-stroke: 1px #666;
    -moz-text-stroke: 1px #666;
    -o-text-stroke: 1px #666;
	font: 26px/1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #222;
}
.header{
	height: 288px;
	width: 1024px;
	padding-top: 12px;
	padding-left: 42px;
	background: url(../gfx/header.png) no-repeat;
}

/* scrollers */
@charset "utf-8";
#content_services{
	width: 760px; 
	height: 300px;
	padding: 0 10px; 
}
#content_about{
	width: 760px;
	height:300px;
	padding:0 10px; 
}
.customScrollBox{
	position:relative; 
	height:100%;
	overflow: hidden;
}
.customScrollBox .container{
	position:relative;
	width: 725px;
	top:0;
	float:left;
}
.customScrollBox .content{
	clear:both;
}
.customScrollBox .content p{
	padding:10px 5px;
	margin:10px 0; 
	color:#fff; 
	font-size:13px; 
	line-height:20px;
}
.customScrollBox .content p.alt{
	padding:10px 5px;
	margin:10px 0;
	color:#fff;
	font-size:17px;
	line-height:19px;
	color:#999;}
.customScrollBox img{
	border:5px solid #fff;
}
.dragger_container{
	position:relative; 
	width: 20px; 
	height: 240px; 
	float:left;
	margin: 31px 0 0 10px;
	cursor:pointer;
	border-radius:10px;
	box-shadow:inset 0 0 5px #a0aa42; 
	-moz-box-shadow:inset 0 0 5px #a0aa42; 
	-webkit-box-shadow:inset 0 0 5px #a0aa42;
	
}
.dragger{
	position:absolute;
	width: 17px;
	height: 60px;
	background:#eee;
	text-align:center;
	margin-left: 1px;
	line-height: 60px;
	color:#666;
	overflow:hidden;
	border-left:1px solid #787878;
	border-right:1px solid #000;
	border-radius:10px;
	cursor:pointer;
	opacity: 0.7;
	-webkit-box-shadow:inset 0 0 15px #e0bb52;
}
.dragger_pressed{
	position:absolute;
	width:17px;
	height:60px;
	background:#444;
	text-align:center;
	margin-left:1px;
	line-height:60px;
	color:#777;
	overflow:hidden;
	border-left:1px solid #878787;
	border-right:1px solid #000;
	border-radius:10px;
	cursor:pointer;
}
.scrollUpBtn,.scrollDownBtn{
	position: relative;
	display:inline-block;
	width: 40px;
	height: 40px;
	margin-right:12px;
	text-decoration:none;
}
.scrollUpBtn{
	top: -308px;
	background: url(../gfx/arrow_up.png) no-repeat center center;
	left: 725px;
}
.scrollDownBtn{
	left: 665px;
	top: -29px;
	background:url(../gfx/arrow_down.png) center center no-repeat;
}
.menu div{
	margin-top: 0;
	margin-bottom: 38px;
}
.menu a:hover{
	opacity: 0.7;
}
.mainContent a:hover{
	opacity: 0.7;
}
.langs a:hover{
	opacity: 0.7;
}
a{
	text-decoration: none;	
}